Bug 497330 - Enable NMI watchdog on HP DL580 G5
Enable NMI watchdog on HP DL580 G5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
x86_64 All
urgent Severity high
: rc
: ---
Assigned To: Vitaly Mayatskikh
Red Hat Kernel QE team
: OtherQA, ZStream
Depends On: 491338
Blocks: 479184
  Show dependency treegraph
 
Reported: 2009-04-23 08:26 EDT by RHEL Product and Program Management
Modified: 2009-04-30 17:26 EDT (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-30 17:26:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-04-23 08:26:54 EDT
This bug has been copied from bug #491338 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 CAI Qian 2009-04-23 11:17:17 EDT
Ben, looks like this one has been proposed to EUS due to one of committed 4.7.z bug may need this additional patch to fix the problem fully. Please see,

https://bugzilla.redhat.com/show_bug.cgi?id=479184#18
Comment 11 Vitaly Mayatskikh 2009-04-26 03:28:04 EDT
Committed in 78.0.22.EL
Comment 15 errata-xmlrpc 2009-04-30 17:26:02 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0459.html

Note You need to log in before you can comment on or make changes to this bug.